Bug 115969 - unknown symbols while installing 2.6.2-1.85
Summary: unknown symbols while installing 2.6.2-1.85
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-17 12:28 UTC by Kaj J. Niemi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-21 23:41:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2004-02-17 12:28:11 UTC
Description of problem:

% sudo rpm -ivh kernel-2.6.2-1.85.i686.rpm
Preparing...               
########################################### [100%]
   1:kernel                
########################################### [100%]
WARNING: /lib/modules/2.6.2-1.85/unsupported/fs/hfs/hfs.ko needs
unknown symbol sleep_on
WARNING: /lib/modules/2.6.2-1.85/unsupported/drivers/net/shaper.ko
needs unknown symbol sleep_on
WARNING: /lib/modules/2.6.2-1.85/kernel/fs/hpfs/hpfs.ko needs unknown
symbol sleep_on


Version-Release number of selected component (if applicable):
kernel-2.6.2-1.85.i686

How reproducible:
Always

Comment 1 Kaj J. Niemi 2004-02-18 21:52:19 UTC
The same in 2.6.2-1.87.

Comment 2 Kaj J. Niemi 2004-02-21 23:41:09 UTC
Closing.. no unknown symbols on install in kernel-2.6.3-1.96.


Note You need to log in before you can comment on or make changes to this bug.